Push Notifcation compatible with MABS 6.1

Hi All,

Since OneSignal having error with MABS latest version 6.1 (Outsystems 10), anyone here has any idea what we can use as replacement? I'm eyeing for Firebase Cloud Message Plugin, is this working fine with MABS 6.1? Any thoughts? or any other recommendation? Thank You All.

Solution

Hi Paul John Cezar,

I am using the FirebaseMobile & I found it the most stable plugin on Forge for PushNotifications.

https://www.outsystems.com/forge/component-overview/4991/firebase-mobile

Use the latest Version 1.0.7 of Plugin it is compatible with the MABS 6.0 & further release.

Hope it helps,

Assif


Solution

assif_tiger wrote:

Hi Paul John Cezar,

I am using the FirebaseMobile & I found it the most stable plugin on Forge for PushNotifications.

https://www.outsystems.com/forge/component-overview/4991/firebase-mobile

Use the latest Version 1.0.7 of Plugin it is compatible with the MABS 6.0 & further release.

Hope it helps,

Assif



Big Help Assif. We will try to create sample project to check this one. Thank You!

Happy to know,

Btw there's already a sample ready:

https://www.outsystems.com/forge/component-overview/4999/


Just follow the guide for setup before you start on it.


assif_tiger wrote:

Hi Paul John Cezar,

I am using the FirebaseMobile & I found it the most stable plugin on Forge for PushNotifications.

https://www.outsystems.com/forge/component-overview/4991/firebase-mobile

Use the latest Version 1.0.7 of Plugin it is compatible with the MABS 6.0 & further release.

Hope it helps,

Assif


Has anyone verified if 1.0.7 works with MABS 6.1? Thanks!


I am using the same Plugin 1.0.7 & MABS 6.1 with OS-11 & it is working perfectly on both Android iOS.

assif_tiger wrote:

I am using the same Plugin 1.0.7 & MABS 6.1 with OS-11 & it is working perfectly on both Android iOS.

Would you know if 1.0.7 and MABS 6.1 will work on iOS on OutSystems 10 (instead of 11)? Thanks!